Problem mit EZDrummer-Update

von daenni, 08.08.08.

  1. daenni

    daenni Registrierter Benutzer

    Im Board seit:
    01.06.07
    Zuletzt hier:
    17.12.14
    Beiträge:
    195
    Ort:
    Gütersloh
    Zustimmungen:
    1
    Kekse:
    278
    Erstellt: 08.08.08   #1
    Hi zusammen,

    benutze seit einiger Zeit das Programm EZDrummer und habe mir jetzt das Nashville-Expansion-Paket gekauft.

    Damit die Erweiterung auch läuft, muss ich EZDrummer auf Version 1.1 Updaten, die Install für das Update liegt dem EZX-Paket auch bei. Doch so oft ich es installiere (bestimmt schon 20 mal getan), das Programm ist und bleibt einfach auf 1.0 und will das Nashville Paket deswegen nicht öffnen.

    Was würded IHR jetzt tun? Danke euch.
     
  2. pico

    pico HCA-Recording Ex-Moderator HCA

    Im Board seit:
    30.06.07
    Zuletzt hier:
    27.11.16
    Beiträge:
    15.036
    Ort:
    Maintal near Frankfurt/M
    Zustimmungen:
    884
    Kekse:
    69.049
    Erstellt: 08.08.08   #2
    Du benutzt das als VST - und wahrscheinlich einen anderen VST-Ordner als den, der vom Updater ugedated wird - also schau mal wo die neue DLL landet und kopier sie in Deinen VST-Ordner.
     
  3. daenni

    daenni Threadersteller Registrierter Benutzer

    Im Board seit:
    01.06.07
    Zuletzt hier:
    17.12.14
    Beiträge:
    195
    Ort:
    Gütersloh
    Zustimmungen:
    1
    Kekse:
    278
    Erstellt: 08.08.08   #3
    Hey super, es funktioniert! Woohoo!! :D

    Danke dir! :) (dafür gibts ein +)
     
Die Seite wird geladen...

mapping